Ns_Log(3)

NAME
Ns_Fatal, Ns_Log, Ns_LogRoll, Ns_LogTime, Ns_LogTime2, Ns_TclLogError, Ns_TclLogErrorRequest, ns_serverLog - library procedures

SYNOPSIS
#include "ns.h"

Ns_Fatal(arg, arg)

Ns_Log(arg, arg)

Ns_LogRoll(arg, arg)

Ns_LogTime(arg, arg)

Ns_LogTime2(arg, arg)

Ns_TclLogError(arg, arg)

Ns_TclLogErrorRequest(arg, arg)

ns_serverLog(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS